[traffic_indoor]
volume=0.5
loop=1
fade=0.5
playtime=-1
pan=-0.04

[office_ambience]
volume=0.6
loop=1
fade=0.5
playtime=-1
pan=0

[misc_paper1]
volume=0,0,0.5/0.6
delay=16/18
pause=14/17
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.01

[misc_paper2]
volume=0,0,0.5/0.6
delay=20/21
pause=14/17
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.01

[misc_paper3]
volume=0,0,0.5/0.6
delay=24/26
pause=15/17
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.01

[drawer1]
volume=0,0,0.5/0.6
delay=5/10
pause=12/15
loop=0
playtime=-1
pan=-0.03

[drawer2]
volume=0,0,0.5/0.6
delay=11/15
pause=12/16
loop=0
playtime=-1
pan=-0.03

[drawer3]
volume=0,0,0.5/0.6
delay=15/18
pause=12/15
loop=0
playtime=-1
pan=0.02

[drawer4]
volume=0,0,0.5/0.6
delay=20/25
pause=12/16
loop=0
playtime=-1
pan=0.02

[book2]
volume=0,0.6
delay=12/15
pause=12/16
loop=0
playtime=-1
pan=-0.2,0.3

[book3]
volume=0,0.6
delay=18/22
pause=12/16
loop=0
playtime=-1
pan=-0.02,0.03

[phone3]
volume=0,0.1
delay=5/10
pause=30/35
loop=0
playtime=-1
pan=0.03

[phone4]
volume=0,0.1
delay=17/18
pause=36/38
loop=0
playtime=-1
pan=0.03

[misc_siren1]
volume=0,0.1
delay=20/30
pause=40/45
loop=0
playtime=-1
pan=-0.05

[misc_siren2]
volume=0,0.1
delay=35/45
pause=40/45
loop=0
playtime=-1
pan=-0.05

[radio1]
volume=0,0,0.4
delay=10/12
pause=110/120
loop=0
playtime=-1
pan=-0.01

[radio2]
volume=0,0,0.4
delay=22/24
pause=110/120
loop=0
playtime=-1
pan=-0.01

[radio3]
volume=0,0,0.4
delay=35/38
pause=110/120
loop=0
playtime=-1
pan=-0.01

[radio4]
volume=0,0,0.4
delay=47/49
pause=110/120
loop=0
playtime=-1
pan=-0.01

[radio5]
volume=0,0,0.4
delay=59/67
pause=110/120
loop=0
playtime=-1
pan=-0.01

[radio6]
volume=0,0,0.4
delay=77/76
pause=110/120
loop=0
playtime=-1
pan=-0.01

[radio7]
volume=0,0,0.4
delay=86/98
pause=110/120
loop=0
playtime=-1
pan=-0.01

[chair1]
volume=0,0.4/0.6
pause=12/15
delay=2/3
loop=0
fade=0.5
playtime=-1
pan=-0.01

[chair2]
volume=0,0.4/0.6
pause=14/16
delay=6
loop=0
fade=0.5
playtime=-1
pan=-0.01

[chair3]
volume=0,0.5/0.6
pause=12/15
delay=7/10
loop=0
fade=0.5
playtime=-1
pan=-0.01



















